Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMat Booth2020-04-08 12:32:25 +0000
committerMat Booth2020-04-08 12:37:04 +0000
commit74face88df9df63b73b8a19d3ed2f897e892091b (patch)
treec5df6e20f51cc26b12878e0e94b1885e5af5e34b
parent9a65daa7b444e93543f10aaca6dbd8721e8ad2b3 (diff)
downloadeclipse.platform.releng.aggregator-74face88df9df63b73b8a19d3ed2f897e892091b.tar.gz
eclipse.platform.releng.aggregator-74face88df9df63b73b8a19d3ed2f897e892091b.tar.xz
eclipse.platform.releng.aggregator-74face88df9df63b73b8a19d3ed2f897e892091b.zip
Bug 561740 - Update prereqs for 4.16 M1 release: Orbit
Updates to: * org.apache.sshd.osgi * org.mockito Change-Id: Ib547bfd6a42f2a424037b280b529317ba4e588d0 Signed-off-by: Mat Booth <mat.booth@redhat.com>
-rw-r--r--eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target8
1 files changed, 4 insertions, 4 deletions
diff --git a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
index 50f8545c..c4cdad7a 100644
--- a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
+++ b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
@@ -72,8 +72,8 @@
<unit id="org.w3c.dom.svg.source" version="1.1.0.v201011041433"/>
<!-- specific (additional) to equinox sdk -->
- <unit id="org.apache.sshd.osgi" version="2.2.0.v20190425-2127"/>
- <unit id="org.apache.sshd.osgi.source" version="2.2.0.v20190425-2127"/>
+ <unit id="org.apache.sshd.osgi" version="2.4.0.v20200318-1614"/>
+ <unit id="org.apache.sshd.osgi.source" version="2.4.0.v20200318-1614"/>
<unit id="org.slf4j.api" version="1.7.2.v20121108-1250"/>
<unit id="org.slf4j.api.source" version="1.7.2.v20121108-1250"/>
@@ -81,7 +81,7 @@
<unit id="org.easymock" version="2.4.0.v20090202-0900"/>
- <unit id="org.mockito" version="2.23.0.v20190527-1420"/>
+ <unit id="org.mockito" version="2.23.0.v20200310-1642"/>
<unit id="net.bytebuddy.byte-buddy" version="1.9.0.v20181107-1410"/>
<unit id="net.bytebuddy.byte-buddy-agent" version="1.9.0.v20181106-1534"/>
@@ -151,7 +151,7 @@
<unit id="com.google.gson.source" version="2.8.2.v20180104-1110"/>
<unit id="org.jsoup" version="1.7.2.v201411291515"/>
- <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/R20200224183213/repository"/>
+ <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/S20200406151314/repository"/>
</location>
<location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">

Back to the top